html,body
{
    margin: 0px;
    overflow-x: hidden;
    padding-top: 0px;
    width: 100%;
}
    @font-face {
    font-family: myFirstFont;
    src: url(../fonts/font3.ttf);
    }
    h1 {
    font-family: myFirstFont;
    font-size: 85px;
    bottom: 5px;
    text-align : center;
    position: relative;
    color : #F08080;
    }
    p{ 
    white-space:pre-wrap; 
    }
    
    @font-face {
    font-family: myFont;
    src: url(../fonts/fontForm.ttf);
    }  
    h2{
        font-family: myFont;
        -webkit-text-stroke: 1px black;
    }
    h3{
        color:rgb(243, 234, 224);
        font-weight: bold;
        font-family: myFont;
        -webkit-text-stroke: 1px black;
    }
    h4{
        font-weight: bold;
        font-family: myFont;
        font-size: large;
    }
    body{
        
        background-image: url(../images/oblaci2.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .album-extras{
        color : rgb(238, 77, 77);
        font-size: 18px;
        font-family: myFont;
    }
    .hero{
    height:100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    position:relative;
    } 
    .title-box{
        width: 97%;
        height: 135px;
        position:relative;
        margin:5% auto;
        background: #FFE4E1;
        padding: 10px;
        box-shadow: 0 0 20px 9px #ff61241f;
        border: 10px outset #BC8F8F;
        border-radius: 40px;
    }
         
    .back-to-search {
        top: 11px;
        left: 10px;
        right: 87%;
        position: absolute;
        font-family: myFont;
        margin-top: 5px;
    }
    .all-lists {
        top: 11px;
        left: 10px;
        right: 87%;
        position: absolute;
        font-family: myFont;
        margin-top: 60px;
    }
    
    .a{
        color: #F08080;
        text-decoration: none;
        font-family: myFont;
        font-size: 18px;
    }
    .dropbtn {
        background-color: transparent;
        top: 7px;
        padding-right: 5px;
        color: #F08080;
        font-family: myFont;
        font-size: 20px;
        border: none;
      }
      
      /* The container <div> - needed to position the dropdown content */
      .dropdown {
        position: relative;
        display: inline-block;
      }
      .dropdown2 {
        position: relative;
        display: inline-block;
        margin-top: 10px;
        margin-left: 30px;
      }
      
      /* Dropdown Content (Hidden by Default) */
      .dropdown-content {
        display: none;
        position: absolute;
        background-color: #FFE4E1;
        font-family: myFont;
        min-width: 180px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
      }
      
      /* Links inside the dropdown */
      .dropdown-content a {
        color: #F08080;
        padding: 16px;
        text-decoration: none;
        display: block;
      }

      .logout {
        /* background:  #CD5C5C; */
        top: 11px;
        right: 0px;
        left: 87%;
        position: absolute;
        font-family: myFont;
    }
      
      /* Change color of dropdown links on hover */
      .dropdown-content a:hover {background-color: rgb(83, 60, 60);}
      
      /* Show the dropdown menu on hover */
      .dropdown:hover .dropdown-content {display: block;}
      
      /* Change the background color of the dropdown button when the dropdown content is shown */
      .dropdown-content a:active {background-color: #FFE4E1; color: #F08080;}
    
      

    .comment-box{
    width: 70%;
    height: 45px;
    position: relative;
    margin: 2% auto;
    background: #FFE4E1;
    padding: 10px;
    box-shadow: 0 0 10px 5px #ff61241f;
    border: 3px outset #BC8F8F;
    border-radius: 40px;
    }
    .leave-comment-box{
        width: 70%;
        height: 250px;
        position: relative;
        margin: 10% auto;
        background: #FFE4E1;
        padding: 10px;
        box-shadow: 0 0 10px 5px #ff61241f;
        border: 5px outset #BC8F8F;
        border-radius: 40px;
        }
    .input-field{
        width: 100%;
        height: 45%;
        padding:10px 0;
        margin: 5px 0;
        border-left:0;
        border-right:0;
        border-top: 0;
        border-bottom: 1px solid #999;
        outline: none;
        background: transparent;
        font-family: myFont;
    }
    .submit-btn{
        width: 20%;
        padding: 10px 30px;
        cursor:pointer;
        display: block;
        margin: auto;
        background:linear-gradient(to right, #CD5C5C,#FFE4C4);
        border: 0;
        outline: none;
        border-radius:30px;
        font-family: myFont;
        margin-top: 20px;
    }
    .submit-btn:hover{
        background:linear-gradient(to left, #CD5C5C,#FFE4C4);
    }
    .back-to-artist {
    top: 11px;
    right: 0px;
    left: 87%;
    position: absolute;
    font-family: myFont;
    }
    .a4{
    color: bisque;
    text-decoration: none;
    font-family: myFont;
    font-size: 18px;
    }

    .btn{
        display: inline-block;
        padding: .75rem 1.25rem;
        border-radius: 10rem;
        transition: all .3s;
        position: relative;
        overflow: hidden;
        z-index: 1;
        font-family: myFont;
        
    }
    .btn::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color:  #c4a6e0;
        border-radius: 10rem;
        z-index: -2;
    }
    .btn::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 0%;
        height: 100%;
        background-color:  #754c9b;
        transition: all .3s;
        border-radius: 10rem;
        z-index: -1;
    }
    .btn:hover {
    color: #fff;
    }
    .btn:hover::before {
    width: 100%;
    }
    .bot{
        font-family: myFont;
        font-size: 35px;
        bottom : 60%;
        color : #F08080;
        -webkit-text-stroke: 2px black;
    }
    .a2{
        color:rgb(5, 5, 5);
        font-size: 25px;
        font-family: myFont;
    }
    .a3{
        color: #F08080;
        text-decoration: none;
        font-family: myFont;
        font-size: 18px;
    }
    

/****** Style Star Rating Widget *****/

.rating { 
    border: none;
    float: left;
  }
  
  .rating > input { display: none; } 
  .rating > label:before { 
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    -webkit-text-stroke: 1px black;
    content: "\f005";
  }
  
  
  .rating > label { 
    color: #FFE4E1; 
   float: right; 
  }
  
  /***** CSS Magic to Highlight Stars on Hover *****/
  
  .rating > input:checked ~ label, /* show gold star when clicked */
  .rating:not(:checked) > label:hover, /* hover current star */
  .rating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */
  
  .rating > input:checked + label:hover, /* hover current star when changing rating */
  .rating > input:checked ~ label:hover,
  .rating > label:hover ~ input:checked ~ label, /* lighten current selection */
  .rating > input:checked ~ label:hover ~ label { color: #FFED85;  } 